<!-- 主页-->
<template>
  <div>
   
  </div>
</template>

<script>
export default {
  name: "homepage",
  data() {
    return {
      value6: "",
    
    };
  },
  methods: {
  
  }
};
</script>
<style lang='scss' scoped>
</style>